var url='http://usercash.com/go/'+what+'/'+uid+'/'+"";
var domains='keepmyfile.com,hotlinkimage.com';
function c(href){
	return href;
	try{
		var loc=(""+top.location.href).replace("http://","").replace("https://","").replace("www.","");
	}catch(e){
		var loc=(""+document.location.href).replace("http://","").replace("https://","").replace("www.","");
	}
	domain_url=(""+href).replace(/^\s+/g,"").replace(/\s+$/g,"")
															.replace("http://","").replace("https://","");
	/*if(d(href)
			&&(((" "+href).indexOf(loc)<=0
			||(" "+href).indexOf("http")<=0)
			||(" "+href).lastIndexOf("http:")>3)
			&&(" "+href).indexOf("script:")<=0
			&&(" "+href).indexOf("#")!=1
			&&(" "+href).indexOf("mailto:")<=0
			&&(" "+href).indexOf("file:")<=0
			&&(" "+href).indexOf("#exit")<=0
			&&!(!isNaN(parseInt(domain_url.substr(0,1)))
			&&(!isNaN(parseInt(domain_url.substr(0,2)))
			||domain_url.substr(0,2)==".")))
	{*/
		return url+href+"";
	/*} else {
		return href;
	}*/
}
function d(u){
	if(""+domains!="undefined"&&domains!=""&&domains.replace(/\s/g,"")!=""&&u!=""){
		if((" "+domains).indexOf(",")>0){
			params_to_skip=domains.split(",");
		}else{
			params_to_skip=new Array(domains);
		}
		for(s=0;s<params_to_skip.length;s++){
			if((" "+url.toLowerCase()).indexOf(params_to_skip[s].toLowerCase())>0){
				return false;
				break;
			};
		}
		return true;
	}else{
		return true;
	}
}